## libmaxminddb 1.2.0

=== debian/changelog ===
libmaxminddb (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Pass -O--dbgsym-migration to dh_strip and relax the debhelper dependency
    to ease backports.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 15 Jul 2016 13:09:07 +0300

libmaxminddb (1.1.5-1) unstable; urgency=medium

  * New upstream release. (Closes: #816783)
    - Fixes bound checking on several datatypes. (Closes: #805657)
    - Drop patch fix-exec-includedir, superseded upstream.
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Switch Homepage, Vcs-Git and Vcs-Browser to https URLs.
  * Ship the pkg-config .pc file in the -dev package.
  * Migrate from our own -dbg package to the automatic -dbgsym package.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 23 Mar 2016 01:20:35 +0200
