=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 endif
 
 %:
-	dh $@  --with autoreconf
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -22,7 +22,7 @@
 	rm -rf man/
 
 override_dh_strip:
-	dh_strip --dbg-package=libmaxminddb-dbg
+	dh_strip -O--dbgsym-migration='libmaxminddb-dbg (<< 1.1.5-1~)'
 
 override_dh_installchangelogs:
 	dh_installchangelogs Changes.md
