## libmaxminddb 1.2.1

=== debian/changelog ===
libmaxminddb (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0.
  * Bump debhelper compatibility level to 10.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 04 Aug 2017 22:40:10 +0300
