=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
+Build-Depends: debhelper (>= 10),
  perl,
  libipc-run3-perl,
  libtest-output-perl,
@@ -11,10 +11,10 @@
  libipc-system-simple-perl,
  libfile-slurp-perl,
  libfile-which-perl
-Standards-Version: 3.9.6.1
-Homepage: http://maxmind.github.io/libmaxminddb/
-Vcs-Git: git://anonscm.debian.org/collab-maint/libmaxminddb.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libmaxminddb.git;a=summary
+Standards-Version: 4.0.0
+Homepage: https://maxmind.github.io/libmaxminddb/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libmaxminddb.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libmaxminddb.git
 
 Package: libmaxminddb0
 Section: libs
@@ -31,24 +31,6 @@
  The MaxMind DB format is an open format. The spec is available at
  http://maxmind.github.io/MaxMind-DB/. This spec is licensed under the Creative
  Commons Attribution-ShareAlike 3.0 Unported License.
-
-Package: libmaxminddb-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libmaxminddb0 (= ${binary:Version}), ${misc:Depends}
-Description: IP geolocation database library (debugging symbols)
- The libmaxminddb library provides a C library for reading MaxMind DB files,
- including the GeoIP2 databases from MaxMind. This is a custom binary format
- designed to facilitate fast lookups of IP addresses while allowing for great
- flexibility in the type of data associated with an address.
- .
- The MaxMind DB format is an open format. The spec is available at
- http://maxmind.github.io/MaxMind-DB/. This spec is licensed under the Creative
- Commons Attribution-ShareAlike 3.0 Unported License.
- .
- This package contains the debugging symbols for the libmaxminddb library.
 
 Package: libmaxminddb-dev
 Section: libdevel
