## libmaxminddb 1.3.1

=== debian/changelog ===
libmaxminddb (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes needed.
  * Add NOTICE to debian/docs, per Apache-2.0's requirements, as identified by
    lintian.
  * Add patch to remove Pandoc version from manpages, as that may introduce
    deltas between builds on different architecture, thus breaking multi-arch.
    (Closes: #874247)
  * Add patch to pass -export-symbols-regex to LDFLAGS, to export only MMDB_*
    symbols and thus avoid exporting the new data_pool_* symbols, which are
    seemingly internal-only.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 27 Dec 2017 04:01:35 +0200
