=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libipc-system-simple-perl,
  libfile-slurp-perl,
  libfile-which-perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: https://maxmind.github.io/libmaxminddb/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libmaxminddb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libmaxminddb.git
