## libmaxminddb 1.3.2

=== debian/changelog ===
libmaxminddb (1.3.2-1.lnd.3) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:55:43 +0800

libmaxminddb (1.3.2-1.lnd.2) unstable; urgency=medium

  * pandoc not support on loongarch.

 -- Liu Xiang <liuxiang@loongson.cn>  Thu, 01 Jul 2021 09:26:09 +0800

libmaxminddb (1.3.2-1.lnd.1) unstable; urgency=medium

  * Due to no pandoc, so not product man(usr/share/man/man3/MMDB*). 

 -- Zhangna <zhangna@loongson-pc>  Thu, 04 Mar 2021 15:36:40 +0800

libmaxminddb (1.3.2-1) unstable; urgency=medium

  * New upstream release.
    - Drop Add-export-symbols-regexp-to-Makefile patch, merged upstream.
  * Update Vcs-* URLs to point to salsa.debian.org.
  * Bump Standards-Version to 4.1.4, no changes needed.
  * Remove pre-stretch dbgsym-migration Conflicts.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 26 May 2018 19:37:59 +0300
