=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  libipc-run3-perl,
  libtest-output-perl,
 # for dev-bin/make-man-pages.pl
- pandoc,
+ pandoc [!loongarch64] <!nodoc>,
  libipc-system-simple-perl,
  libfile-slurp-perl,
  libfile-which-perl
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: https://maxmind.github.io/libmaxminddb/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libmaxminddb.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libmaxminddb.git
+Vcs-Browser: https://salsa.debian.org/debian/libmaxminddb
+Vcs-Git: https://salsa.debian.org/debian/libmaxminddb.git
 
 Package: libmaxminddb0
 Section: libs
