=== debian/rules ===
--- 
+++ 
@@ -14,15 +14,12 @@
 
 override_dh_auto_build:
 	# build manpages (needs pandoc); these are included in tarballs
-	dev-bin/make-man-pages.pl
+#	dev-bin/make-man-pages.pl
 	dh_auto_build
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf man/
 
-override_dh_strip:
-	dh_strip -O--dbgsym-migration='libmaxminddb-dbg (<< 1.1.5-1~)'
-
 override_dh_installchangelogs:
 	dh_installchangelogs Changes.md
