## libmaxminddb 1.3.2.1

=== debian/changelog ===
libmaxminddb (1.3.2.1-1+deb10u1) unstable; urgency=medium

  * update

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 23 Feb 2021 15:01:46 +0800

libmaxminddb (1.3.2.1-1+deb10u1) buster; urgency=medium

  * Backport upstream fix for CVE-2020-28241, heap-based buffer over-read in
    dump_entry_data_list in maxminddb.c. (Closes: #973878)

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 10 Jan 2021 21:10:00 +0200
