## libmaxminddb 1.4.2

=== debian/changelog ===
libmaxminddb (1.4.2-0ubuntu1) focal; urgency=medium

  * New upstream release: 1.4.2 (LP: #1867624)
  * manpages are no longer rebuilt:
    - d/p/0001-Remove-Pandoc-version-from-manpages.patch: removed, as the
      upstream tarball only ships generated manpages now and no script
      to rebuild them.
    - d/control: drop b-d on pandoc, as it was only needed to rebuild
      the manpages.
    - d/rules: drop clean and autobuild overrides
  * d/rules: add +now hardening
  * d/compat, d/control: use debhelper 12 (d/compat removed)
  * d/libmaxminddb0.install: add defined.3 manpage

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 16 Mar 2020 10:16:02 -0300
