=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libmaxminddb
 Section: net
 Priority: optional
-Maintainer: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Faidon Liambotis <paravoid@debian.org>
+Build-Depends: debhelper-compat (= 12),
  perl,
  libipc-run3-perl,
  libtest-output-perl,
-# for dev-bin/make-man-pages.pl
- pandoc [!loongarch64] <!nodoc>,
  libipc-system-simple-perl,
  libfile-slurp-perl,
  libfile-which-perl
