=== debian/changelog ===
libmaxminddb (1.5.2-1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:13:20 +0100

libmaxminddb (1.5.2-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:16:36 +0200

libmaxminddb (1.5.2-1) unstable; urgency=medium

  * New upstream release.
    - Drop all five patches that were adding functionality around manpage
      generation; merged upstream.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 21 Feb 2021 17:14:33 +0200

libmaxminddb (1.5.0-3) unstable; urgency=medium

  * Use lowdown for the manpage generation by default, and keep pandoc only as
    a fallback for backports. The package should now build in the buildd
    network in all architectures. (Closes: #956041)

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 11 Feb 2021 00:40:34 +0200

libmaxminddb (1.5.0-2) unstable; urgency=medium

  * Manpage generation improvements:
    - Add support for the "nodoc" build option/profile.
    - Refresh patches 0001-Remove-Pandoc-version-from-manpages and
      0002-Limit-scope-of-generated-3-manpages-to-MMDB_ as these have now been
      forwarded and merged upstream.
    - Add three more manpage changes to facilitate building with alternative
      Markdown translators; see upstream PR #248 for more details.
    - Add lowdown as an alternative Markdown translator to be used instead of
      pandoc, to ease bootstrappability for new ports. (Closes: #956041)
  * Add support for the "nocheck" build option/profile.
  * Utilize debian/no-installed and debian/clean to remove a couple of
    debian/rules override targets.
  * Add autopkgtests: one to test mmdblookup and another to test the
    compilation of a simple C program utilizing libmaxminddb.
  * gbp: use "debian/sid" as debian branch name, and "main" as upstream name.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 04 Feb 2021 04:18:31 +0200

libmaxminddb (1.5.0-1) unstable; urgency=medium

  [ Faidon Liambotis ]
  * New upstream release.
  * Stop shipping the defined(3) manpage.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 07 Jan 2021 17:59:18 +0200

libmaxminddb (1.4.3-2) unstable; urgency=medium

  * d/control: Add Breaks+Replaces on libmaxminddb-dev.
    libmaxminddb-dev will Break+Replace libmaxminddb0 (<< 1.4.3-2),
    because of the move of libmaxminddb.3 to libmaxminddb-dev. (Closes: #977034)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 10 Dec 2020 11:55:16 -0500

libmaxminddb (1.4.3-1) unstable; urgency=medium

  [ Faidon Liambotis ]
  * Move libmaxminddb.3 to libmaxminddb-dev.
    This is developer documentation, not runtime documentation. Thanks to
    Helmut Grohne for spotting this!
  * Annotate test only build-depends with <!nocheck>
    Thanks to Helmut Grohne for identifying this and for the patch.
    (Closes: #968633)

  [ Sergio Durigan Junior ]
  * New upstream release. (Closes: #973878)
  * d/control: Bump to debhelper-compat 13.  Remove d/compat.
  * d/control: Bump to Standards-Version 4.5.1.
  * d/libmaxminddb-dev.install: Add defined.3 manpage.
  * d/rules: Enable hardening when building the library.
  * d/rules: Override dh_auto_install and delete libmaxminddb.la.
  * d/watch: Bump version to 4.
  * d/control: Remove trailing whitespace.
  * d/copyright: Several fixes to address lintian warnings.
    Namely: (1) added the text for CC-BY-SA-3.0 license, adjusted
    reference to /usr/share/common-licenses/GPL-2 file, adjusted a few
    links (s/http/https/).
  * d/control: Add Rules-Requires-Root: no.
  * d/control: Add myself as an Uploader.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 07 Dec 2020 16:10:13 -0500
