=== debian/control ===
--- 
+++ 
@@ -3,17 +3,22 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper-compat (= 12),
- perl,
- libipc-run3-perl,
- libtest-output-perl,
- libipc-system-simple-perl,
- libfile-slurp-perl,
- libfile-which-perl
-Standards-Version: 4.1.4
+Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ perl <!nodoc !nocheck>,
+ libipc-run3-perl <!nocheck>,
+ libtest-output-perl <!nocheck>,
+# for dev-bin/make-man-pages.pl
+ lowdown <!nodoc> | pandoc <!nodoc>,
+ libipc-system-simple-perl <!nodoc>,
+ libfile-slurp-perl <!nodoc>,
+ libfile-which-perl <!nodoc>,
+Standards-Version: 4.5.1
 Homepage: https://maxmind.github.io/libmaxminddb/
 Vcs-Browser: https://salsa.debian.org/debian/libmaxminddb
 Vcs-Git: https://salsa.debian.org/debian/libmaxminddb.git
+Rules-Requires-Root: no
 
 Package: libmaxminddb0
 Section: libs
@@ -35,6 +40,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
+Breaks: libmaxminddb0 (<< 1.4.3-2)
+Replaces: libmaxminddb0 (<< 1.4.3-2)
 Depends: libmaxminddb0 (= ${binary:Version}), ${misc:Depends}
 Description: IP geolocation database library (development headers)
  The libmaxminddb library provides a C library for reading MaxMind DB files,
@@ -63,4 +70,4 @@
  Commons Attribution-ShareAlike 3.0 Unported License.
  .
  This package contains the command line utilities to resolve IPs using the
- libmaxminddb library. 
+ libmaxminddb library.
