=== debian/watch ===
version=4

https://github.com/maxmind/libmaxminddb/releases/ download/.+/libmaxminddb-(\d\.\d+\.\d+).tar.gz
