=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libmaxminddb
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Faidon Liambotis <paravoid@debian.org>
+Maintainer: Faidon Liambotis <paravoid@debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -14,7 +13,7 @@
  libipc-system-simple-perl <!nodoc>,
  libfile-slurp-perl <!nodoc>,
  libfile-which-perl <!nodoc>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://maxmind.github.io/libmaxminddb/
 Vcs-Browser: https://salsa.debian.org/debian/libmaxminddb
 Vcs-Git: https://salsa.debian.org/debian/libmaxminddb.git
