=== debian/changelog ===
libmaxminddb (1.9.1-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:05:12 +0200

libmaxminddb (1.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 11 Jan 2024 17:29:44 +0200

libmaxminddb (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Switch URLs in the extended description to https.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 13 Nov 2023 06:59:13 +0200
