=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libmaxminddb
 Section: net
 Priority: optional
-Maintainer: Faidon Liambotis <paravoid@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Faidon Liambotis <paravoid@debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -13,7 +14,7 @@
  libipc-system-simple-perl <!nodoc>,
  libfile-slurp-perl <!nodoc>,
  libfile-which-perl <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://maxmind.github.io/libmaxminddb/
 Vcs-Browser: https://salsa.debian.org/debian/libmaxminddb
 Vcs-Git: https://salsa.debian.org/debian/libmaxminddb.git
@@ -32,7 +33,7 @@
  flexibility in the type of data associated with an address.
  .
  The MaxMind DB format is an open format. The spec is available at
- http://maxmind.github.io/MaxMind-DB/. This spec is licensed under the Creative
+ https://maxmind.github.io/MaxMind-DB/. This spec is licensed under the Creative
  Commons Attribution-ShareAlike 3.0 Unported License.
 
 Package: libmaxminddb-dev
@@ -49,7 +50,7 @@
  flexibility in the type of data associated with an address.
  .
  The MaxMind DB format is an open format. The spec is available at
- http://maxmind.github.io/MaxMind-DB/. This spec is licensed under the Creative
+ https://maxmind.github.io/MaxMind-DB/. This spec is licensed under the Creative
  Commons Attribution-ShareAlike 3.0 Unported License.
  .
  This package contains the development files for the libmaxminddb library.
@@ -65,7 +66,7 @@
  flexibility in the type of data associated with an address.
  .
  The MaxMind DB format is an open format. The spec is available at
- http://maxmind.github.io/MaxMind-DB/. This spec is licensed under the Creative
+ https://maxmind.github.io/MaxMind-DB/. This spec is licensed under the Creative
  Commons Attribution-ShareAlike 3.0 Unported License.
  .
  This package contains the command line utilities to resolve IPs using the
