=== debian/changelog ===
libmaxminddb (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Add a couple of blhc exceptions, for (safe to ignore) test suite files.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 13 Aug 2024 16:17:29 +0300
