## libmaxminddb 1.11.0

=== debian/changelog ===
libmaxminddb (1.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright:
    - MaxMind-DB test data are now dual-licensed under Apache-2.0 and Expat
      (MIT) instead of CC-BY-SA-3.0.
    - libtap is now licensed under the LGPL-3.0+ instead of GPL-2+.
    - Remove erroneous references to the BSD-4-clause license for
      maxminddb-compat-util.h.
  * Remove Breaks/Depends for << 1.4.3-2 (pre-bullseye).

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 29 Aug 2024 11:54:44 +0300
