## libmaxminddb 1.12.2

=== debian/changelog ===
libmaxminddb (1.12.2-1build1) questing; urgency=medium

  * No-change rebuild for IEEE long double on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 22 Sep 2025 11:20:52 +0000

libmaxminddb (1.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove Build-Depends on libipc-system-simple-perl, removed upstream.
  * Remove Sergio Durigan Junior from Uploaders, no activity since 2020.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 16 Feb 2025 13:31:14 +0200
