=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: net
 Priority: optional
 Maintainer: Faidon Liambotis <paravoid@debian.org>
-Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  perl <!nodoc !nocheck>,
@@ -10,7 +9,6 @@
  libtest-output-perl <!nocheck>,
 # for dev-bin/make-man-pages.pl
  lowdown <!nodoc> | pandoc <!nodoc>,
- libipc-system-simple-perl <!nodoc>,
  libfile-slurp-perl <!nodoc>,
  libfile-which-perl <!nodoc>,
 Standards-Version: 4.7.0
@@ -39,8 +37,6 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Breaks: libmaxminddb0 (<< 1.4.3-2)
-Replaces: libmaxminddb0 (<< 1.4.3-2)
 Depends: libmaxminddb0 (= ${binary:Version}), ${misc:Depends}
 Description: IP geolocation database library (development headers)
  The libmaxminddb library provides a C library for reading MaxMind DB files,
