=== debian/watch ===
version=4
opts=searchmode=plain \
https://api.github.com/repos/maxmind/@PACKAGE@/releases \
https://github.com/maxmind/@PACKAGE@/releases/download/v?[\d.]+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
